/*! normalize-scss | MIT/GPLv2 License | bit.ly/normalize-scss */
/**
     * 1. Change the default font family in all browsers (opinionated).
     * 2. Prevent adjustments of font size after orientation changes in IE and iOS.
     */
html {
  font-family: sans-serif;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
}

/**
     * Remove the margin in all browsers (opinionated).
     */
body {
  margin: 0;
}

/* HTML5 display definitions
       ========================================================================== */
/**
     * Add the correct display in IE <10.
     * Add the correct display in Edge, IE, and Firefox for `details` or `summary`.
     * Add the correct display in IE for `main`.
     */
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
  display: block;
}

.downloadlinks {
	letter-spacing: normal!important;
	margin-top: 2rem!important;
}

.notfull {
	min-height: auto!important;
}

.galnav {
	list-style-type: none;
	padding-left: 0!important;
}

	.galnav li {
		padding-left: 0!important;
	}

		.galnav a {
			color: #fff!important;
		}

		.galnav .current_page_item a {
			color: #FF5E00!important;
		}

/**
     * Add the correct display in IE <10.
     */
audio,
canvas,
progress,
video {
  display: inline-block;
}

/**
     * Add the correct display and remove excess height in iOS 4-7.
     */
audio:not([controls]) {
  display: none;
  height: 0;
}

/**
     * Add the correct vertical alignment in Chrome, Firefox, and Opera.
     */
progress {
  vertical-align: baseline;
}

/**
     * Add the correct display in IE <11, Safari <8, and Firefox <22.
     * 1. Add the correct display in IE.
     */
template,
[hidden] {
  display: none;
}

.wpsm-show, .wpsm-hide {
    float: left!important;
    background: #FF5E00;
    color: #fff!important;
    display: block;
    padding: 5px 15px!important;
}

    .page-id-29 .wpsm-show, .page-id-29  .wpsm-hide {
        background: #e93cac!important;
    }

.wpsm-content-hide {
    display: none!important;
}

.wpsm-content {
    clear: both!important;
}

.container h1 {
    font-size: 28px!important;
}

.container h2 {
    font-size:24px!important;
}

.container h3 {
    font-size: 20px!important;
}

/* Links
       ========================================================================== */
/**
     * 1. Remove the gray background on active links in IE 10.
     * 2. Remove gaps in links underline in iOS 8+ and Safari 8+.
     */
a {
  background-color: transparent;
  /* 1 */
  -webkit-text-decoration-skip: objects;
  /* 2 */
}

/**
     * Remove the outline on focused links when they are also active or hovered
     * in all browsers (opinionated).
     */
a:active,
a:hover {
  outline-width: 0;
}

/* Text-level semantics
       ========================================================================== */
/**
     * 1. Remove the bottom border in Firefox <40.
     * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
     */
abbr[title] {
  border-bottom: none;
  /* 1 */
  text-decoration: underline;
  /* 2 */
  text-decoration: underline dotted;
  /* 2 */
}

/**
     * Prevent the duplicate application of `bolder` by the next rule in Safari 6.
     */
b,
strong {
  font-weight: inherit;
}

/**
     * Add the correct font weight in Chrome, Edge, and Safari.
     */
b,
strong {
  font-weight: bolder;
}

/**
     * 1. Correct the inheritance and scaling of font size in all browsers.
     * 2. Correct the odd `em` font sizing in all browsers.
     */
code,
kbd,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}

/**
     * Add the correct font style in Android <4.4.
     */
dfn {
  font-style: italic;
}

/**
     * Correct the font size and margin on `h1` elements within `section` and
     * `article` contexts in Chrome, Firefox, and Safari.
     */
h1 {
  font-size: 2em;
  /* Set 1 unit of vertical rhythm on the top and bottom margins. */
  margin: 0.75em 0;
}

/**
     * Add the correct background and color in IE <10.
     */
mark {
  background-color: #ff0;
  color: #000;
}

/**
     * Add the correct font size in all browsers.
     */
small {
  font-size: 80%;
}

/**
     * Prevent `sub` and `sup` elements from affecting the line height in
     * all browsers.
     */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
       ========================================================================== */
/**
     * Remove the border on images inside links in IE <11.
     */
img {
  border-style: none;
}

/**
     * Hide the overflow in IE.
     */
svg:not(:root) {
  overflow: hidden;
}

/* Grouping content
       ========================================================================== */
/**
     * Add the correct margin in IE 8.
     */
figure {
  margin: 1.5em 40px;
}

/**
     * 1. Add the correct box sizing in Firefox.
     * 2. Show the overflow in Edge and IE.
     */
hr {
  box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */
}

pre {
  font-family: monospace, monospace;
  font-size: 1em;
}

::-moz-selection { /* Code for Firefox */
    color: #fff;
    background: #FF5E00;
}

::selection {
    color: #fff;
    background: #FF5E00;
}

/* Forms
       ========================================================================== */
/**
     * Known issues:
     * - By default, Chrome on OS X and Safari on OS X allow very limited styling of
     *   select, unless a border property is set. The default font weight on
     *   optgroup elements cannot safely be changed in Chrome on OSX and Safari on
     *   OS X.
     * - It is recommended that you do not style checkbox and radio inputs as
     *   Firefox's implementation does not respect box-sizing, padding, or width.
     * - Certain font size values applied to number inputs cause the cursor style of
     *   the decrement button to change from default to text.
     * - The search input is not fully stylable by default. In Chrome and Safari on
     *   OSX/iOS you can't control font, padding, border, or background. In Chrome
     *   and Safari on Windows you can't control border properly. It will apply
     *   border-width but will only show a border color (which cannot be controlled)
     *   for the outer 1px of that border. Applying -webkit-appearance: textfield
     *   addresses these issues without removing the benefits of search inputs (e.g.
     *   showing past searches). Safari (but not Chrome) will clip the cancel button
     *   on when it has padding (and textfield appearance).
     */
/**
     * 1. Change font properties to `inherit` in all browsers (opinionated).
     * 2. Remove the margin in Firefox and Safari.
     * 3. Address `font-family` inconsistency between `textarea` and other form in IE 7
     * 4. Improve appearance and consistency with IE 6/7.
     */
button,
input,
optgroup,
select,
textarea {
  font: inherit;
  /* 1 */
  margin: 0;
  /* 2 */
}

/**
     * Show the overflow in IE.
     */
button {
  overflow: visible;
}

/**
     * Remove the inheritance of text transform in Edge, Firefox, and IE.
     * 1. Remove the inheritance of text transform in Firefox.
     */
button,
select {
  /* 1 */
  text-transform: none;
}

/**
     * 1. Prevent a WebKit bug where (2) destroys native `audio` and `video`
     *    controls in Android 4.
     * 2. Correct the inability to style clickable types in iOS and Safari.
     */
button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
}

button,
[type="button"],
[type="reset"],
[type="submit"] {
  /**
       * Remove the inner border and padding in Firefox.
       */
  /**
       * Restore the focus styles unset by the previous rule.
       */
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
     * Show the overflow in Edge.
     */
input {
  overflow: visible;
}

/**
     * 1. Add the correct box sizing in IE <11.
     * 2. Remove the padding in IE <11.
     * 3. Remove excess padding in IE 7.
     *    Known issue: excess padding remains in IE 6.
     */
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
}

/**
     * Correct the cursor style of increment and decrement buttons in Chrome.
     */
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
     * 1. Correct the odd appearance in Chrome and Safari.
     * 2. Correct the outline style in Safari.
     */
[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
  /**
       * Remove the inner padding and cancel buttons in Chrome and Safari on OS X.
       */
}

[type="search"]::-webkit-search-cancel-button, [type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
     * Correct the text style of placeholders in Chrome, Edge, and Safari.
     */
::-webkit-input-placeholder {
  color: inherit;
  opacity: 0.54;
}

/**
     * 1. Correct the inability to style clickable types in iOS and Safari.
     * 2. Change font properties to `inherit` in Safari.
     */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

/**
     * Change the border, margin, and padding in all browsers (opinionated).
     */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

/**
     * 1. Correct the text wrapping in Edge and IE.
     * 2. Correct the color inheritance from `fieldset` elements in IE.
     * 3. Remove the padding so developers are not caught out when they zero out
     *    `fieldset` elements in all browsers.
     * 4. Correct alignment displayed oddly in IE 6/7.
     */
legend {
  box-sizing: border-box;
  /* 1 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  white-space: normal;
  /* 1 */
  color: inherit;
  /* 2 */
  padding: 0;
  /* 3 */
}

/**
     * Restore the font weight unset by a previous rule.
     */
optgroup {
  font-weight: bold;
}

/**
     * Remove the default vertical scrollbar in IE.
     */
textarea {
  overflow: auto;
}

html {
  font-family: "basis_grotesque", Helvetica, Arial, sans-serif;
}

.container {
  margin-right: auto;
  margin-left: auto;
}

@media screen and (min-width: 1800px) {
  .container {
    max-width: 1800px;
  }
}

.row {
  display: block;
  position: relative;
  letter-spacing: -0.31em;
  text-rendering: optimizespeed;
  box-sizing: border-box;
  width: 100%;
}

.flexbox .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row wrap;
      flex-flow: row wrap;
}

.flexbox .row.clearfix:before, .flexbox .row.clearfix:after {
  content: initial;
}

.pad {
  padding-right: 0.5rem;
  padding-left: 0.5rem;
}

@media screen and (min-width: 600px) {
  .pad {
    padding-right: 1rem;
    padding-left: 1rem;
  }
}

[class*='grid-'] {
  display: inline-block;
  position: relative;
  font-family: "basis_grotesque", Helvetica, Arial, sans-serif;
  letter-spacing: normal;
  text-align: left;
  text-rendering: auto;
  box-sizing: border-box;
}

[class*='grid-'].row {
  display: inline-block;
  position: relative;
  letter-spacing: -0.31em;
  text-rendering: optimizespeed;
  box-sizing: border-box;
}

.flexbox [class*='grid-'].row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row wrap;
      flex-flow: row wrap;
}

.grid-1 {
  width: 8.33333%;
}

.grid-push-1 {
  right: auto;
  left: 8.33333%;
}

.grid-pull-1 {
  right: 8.33333%;
  left: auto;
}

.grid-2 {
  width: 16.66667%;
}

.grid-push-2 {
  right: auto;
  left: 16.66667%;
}

.grid-pull-2 {
  right: 16.66667%;
  left: auto;
}

.grid-3 {
  width: 25%;
}

.grid-push-3 {
  right: auto;
  left: 25%;
}

.grid-pull-3 {
  right: 25%;
  left: auto;
}

.grid-4 {
  width: 33.33333%;
}

.grid-push-4 {
  right: auto;
  left: 33.33333%;
}

.grid-pull-4 {
  right: 33.33333%;
  left: auto;
}

.grid-5 {
  width: 41.66667%;
}

.grid-push-5 {
  right: auto;
  left: 41.66667%;
}

.grid-pull-5 {
  right: 41.66667%;
  left: auto;
}

.grid-6 {
  width: 50%;
}

.grid-push-6 {
  right: auto;
  left: 50%;
}

.grid-pull-6 {
  right: 50%;
  left: auto;
}

.grid-7 {
  width: 58.33333%;
}

.grid-push-7 {
  right: auto;
  left: 58.33333%;
}

.grid-pull-7 {
  right: 58.33333%;
  left: auto;
}

.grid-8 {
  width: 66.66667%;
}

.grid-push-8 {
  right: auto;
  left: 66.66667%;
}

.grid-pull-8 {
  right: 66.66667%;
  left: auto;
}

.grid-9 {
  width: 75%;
}

.grid-push-9 {
  right: auto;
  left: 75%;
}

.grid-pull-9 {
  right: 75%;
  left: auto;
}

.grid-10 {
  width: 83.33333%;
}

.grid-push-10 {
  right: auto;
  left: 83.33333%;
}

.grid-pull-10 {
  right: 83.33333%;
  left: auto;
}

.grid-11 {
  width: 91.66667%;
}

.grid-push-11 {
  right: auto;
  left: 91.66667%;
}

.grid-pull-11 {
  right: 91.66667%;
  left: auto;
}

.grid-12 {
  width: 100%;
}

.grid-push-12 {
  right: auto;
  left: 100%;
}

.grid-pull-12 {
  right: 100%;
  left: auto;
}

@media screen and (min-width: 600px) {
  .grid-sm-1 {
    width: 8.33333%;
  }
  .grid-sm-push-1 {
    right: auto;
    left: 8.33333%;
  }
  .grid-sm-pull-1 {
    right: 8.33333%;
    left: auto;
  }
  .grid-sm-2 {
    width: 16.66667%;
  }
  .grid-sm-push-2 {
    right: auto;
    left: 16.66667%;
  }
  .grid-sm-pull-2 {
    right: 16.66667%;
    left: auto;
  }
  .grid-sm-3 {
    width: 25%;
  }
  .grid-sm-push-3 {
    right: auto;
    left: 25%;
  }
  .grid-sm-pull-3 {
    right: 25%;
    left: auto;
  }
  .grid-sm-4 {
    width: 33.33333%;
  }
  .grid-sm-push-4 {
    right: auto;
    left: 33.33333%;
  }
  .grid-sm-pull-4 {
    right: 33.33333%;
    left: auto;
  }
  .grid-sm-5 {
    width: 41.66667%;
  }
  .grid-sm-push-5 {
    right: auto;
    left: 41.66667%;
  }
  .grid-sm-pull-5 {
    right: 41.66667%;
    left: auto;
  }
  .grid-sm-6 {
    width: 50%;
  }
  .grid-sm-push-6 {
    right: auto;
    left: 50%;
  }
  .grid-sm-pull-6 {
    right: 50%;
    left: auto;
  }
  .grid-sm-7 {
    width: 58.33333%;
  }
  .grid-sm-push-7 {
    right: auto;
    left: 58.33333%;
  }
  .grid-sm-pull-7 {
    right: 58.33333%;
    left: auto;
  }
  .grid-sm-8 {
    width: 66.66667%;
  }
  .grid-sm-push-8 {
    right: auto;
    left: 66.66667%;
  }
  .grid-sm-pull-8 {
    right: 66.66667%;
    left: auto;
  }
  .grid-sm-9 {
    width: 75%;
  }
  .grid-sm-push-9 {
    right: auto;
    left: 75%;
  }
  .grid-sm-pull-9 {
    right: 75%;
    left: auto;
  }
  .grid-sm-10 {
    width: 83.33333%;
  }
  .grid-sm-push-10 {
    right: auto;
    left: 83.33333%;
  }
  .grid-sm-pull-10 {
    right: 83.33333%;
    left: auto;
  }
  .grid-sm-11 {
    width: 91.66667%;
  }
  .grid-sm-push-11 {
    right: auto;
    left: 91.66667%;
  }
  .grid-sm-pull-11 {
    right: 91.66667%;
    left: auto;
  }
  .grid-sm-12 {
    width: 100%;
  }
  .grid-sm-push-12 {
    right: auto;
    left: 100%;
  }
  .grid-sm-pull-12 {
    right: 100%;
    left: auto;
  }
}

@media screen and (min-width: 900px) {
  .grid-md-1 {
    width: 8.33333%;
  }
  .grid-md-push-1 {
    right: auto;
    left: 8.33333%;
  }
  .grid-md-pull-1 {
    right: 8.33333%;
    left: auto;
  }
  .grid-md-2 {
    width: 16.66667%;
  }
  .grid-md-push-2 {
    right: auto;
    left: 16.66667%;
  }
  .grid-md-pull-2 {
    right: 16.66667%;
    left: auto;
  }
  .grid-md-3 {
    width: 25%;
  }
  .grid-md-push-3 {
    right: auto;
    left: 25%;
  }
  .grid-md-pull-3 {
    right: 25%;
    left: auto;
  }
  .grid-md-4 {
    width: 33.33333%;
  }
  .grid-md-push-4 {
    right: auto;
    left: 33.33333%;
  }
  .grid-md-pull-4 {
    right: 33.33333%;
    left: auto;
  }
  .grid-md-5 {
    width: 41.66667%;
  }
  .grid-md-push-5 {
    right: auto;
    left: 41.66667%;
  }
  .grid-md-pull-5 {
    right: 41.66667%;
    left: auto;
  }
  .grid-md-6 {
    width: 50%;
  }
  .grid-md-push-6 {
    right: auto;
    left: 50%;
  }
  .grid-md-pull-6 {
    right: 50%;
    left: auto;
  }
  .grid-md-7 {
    width: 58.33333%;
  }
  .grid-md-push-7 {
    right: auto;
    left: 58.33333%;
  }
  .grid-md-pull-7 {
    right: 58.33333%;
    left: auto;
  }
  .grid-md-8 {
    width: 66.66667%;
  }
  .grid-md-push-8 {
    right: auto;
    left: 66.66667%;
  }
  .grid-md-pull-8 {
    right: 66.66667%;
    left: auto;
  }
  .grid-md-9 {
    width: 75%;
  }
  .grid-md-push-9 {
    right: auto;
    left: 75%;
  }
  .grid-md-pull-9 {
    right: 75%;
    left: auto;
  }
  .grid-md-10 {
    width: 83.33333%;
  }
  .grid-md-push-10 {
    right: auto;
    left: 83.33333%;
  }
  .grid-md-pull-10 {
    right: 83.33333%;
    left: auto;
  }
  .grid-md-11 {
    width: 91.66667%;
  }
  .grid-md-push-11 {
    right: auto;
    left: 91.66667%;
  }
  .grid-md-pull-11 {
    right: 91.66667%;
    left: auto;
  }
  .grid-md-12 {
    width: 100%;
  }
  .grid-md-push-12 {
    right: auto;
    left: 100%;
  }
  .grid-md-pull-12 {
    right: 100%;
    left: auto;
  }
}

@media screen and (min-width: 1200px) {
  .grid-lg-1 {
    width: 8.33333%;
  }
  .grid-lg-push-1 {
    right: auto;
    left: 8.33333%;
  }
  .grid-lg-pull-1 {
    right: 8.33333%;
    left: auto;
  }
  .grid-lg-2 {
    width: 16.66667%;
  }
  .grid-lg-push-2 {
    right: auto;
    left: 16.66667%;
  }
  .grid-lg-pull-2 {
    right: 16.66667%;
    left: auto;
  }
  .grid-lg-3 {
    width: 25%;
  }
  .grid-lg-push-3 {
    right: auto;
    left: 25%;
  }
  .grid-lg-pull-3 {
    right: 25%;
    left: auto;
  }
  .grid-lg-4 {
    width: 33.33333%;
  }
  .grid-lg-push-4 {
    right: auto;
    left: 33.33333%;
  }
  .grid-lg-pull-4 {
    right: 33.33333%;
    left: auto;
  }
  .grid-lg-5 {
    width: 41.66667%;
  }
  .grid-lg-push-5 {
    right: auto;
    left: 41.66667%;
  }
  .grid-lg-pull-5 {
    right: 41.66667%;
    left: auto;
  }
  .grid-lg-6 {
    width: 50%;
  }
  .grid-lg-push-6 {
    right: auto;
    left: 50%;
  }
  .grid-lg-pull-6 {
    right: 50%;
    left: auto;
  }
  .grid-lg-7 {
    width: 58.33333%;
  }
  .grid-lg-push-7 {
    right: auto;
    left: 58.33333%;
  }
  .grid-lg-pull-7 {
    right: 58.33333%;
    left: auto;
  }
  .grid-lg-8 {
    width: 66.66667%;
  }
  .grid-lg-push-8 {
    right: auto;
    left: 66.66667%;
  }
  .grid-lg-pull-8 {
    right: 66.66667%;
    left: auto;
  }
  .grid-lg-9 {
    width: 75%;
  }
  .grid-lg-push-9 {
    right: auto;
    left: 75%;
  }
  .grid-lg-pull-9 {
    right: 75%;
    left: auto;
  }
  .grid-lg-10 {
    width: 83.33333%;
  }
  .grid-lg-push-10 {
    right: auto;
    left: 83.33333%;
  }
  .grid-lg-pull-10 {
    right: 83.33333%;
    left: auto;
  }
  .grid-lg-11 {
    width: 91.66667%;
  }
  .grid-lg-push-11 {
    right: auto;
    left: 91.66667%;
  }
  .grid-lg-pull-11 {
    right: 91.66667%;
    left: auto;
  }
  .grid-lg-12 {
    width: 100%;
  }
  .grid-lg-push-12 {
    right: auto;
    left: 100%;
  }
  .grid-lg-pull-12 {
    right: 100%;
    left: auto;
  }
}

@media screen and (min-width: 1800px) {
  .grid-xl-1 {
    width: 8.33333%;
  }
  .grid-xl-push-1 {
    right: auto;
    left: 8.33333%;
  }
  .grid-xl-pull-1 {
    right: 8.33333%;
    left: auto;
  }
  .grid-xl-2 {
    width: 16.66667%;
  }
  .grid-xl-push-2 {
    right: auto;
    left: 16.66667%;
  }
  .grid-xl-pull-2 {
    right: 16.66667%;
    left: auto;
  }
  .grid-xl-3 {
    width: 25%;
  }
  .grid-xl-push-3 {
    right: auto;
    left: 25%;
  }
  .grid-xl-pull-3 {
    right: 25%;
    left: auto;
  }
  .grid-xl-4 {
    width: 33.33333%;
  }
  .grid-xl-push-4 {
    right: auto;
    left: 33.33333%;
  }
  .grid-xl-pull-4 {
    right: 33.33333%;
    left: auto;
  }
  .grid-xl-5 {
    width: 41.66667%;
  }
  .grid-xl-push-5 {
    right: auto;
    left: 41.66667%;
  }
  .grid-xl-pull-5 {
    right: 41.66667%;
    left: auto;
  }
  .grid-xl-6 {
    width: 50%;
  }
  .grid-xl-push-6 {
    right: auto;
    left: 50%;
  }
  .grid-xl-pull-6 {
    right: 50%;
    left: auto;
  }
  .grid-xl-7 {
    width: 58.33333%;
  }
  .grid-xl-push-7 {
    right: auto;
    left: 58.33333%;
  }
  .grid-xl-pull-7 {
    right: 58.33333%;
    left: auto;
  }
  .grid-xl-8 {
    width: 66.66667%;
  }
  .grid-xl-push-8 {
    right: auto;
    left: 66.66667%;
  }
  .grid-xl-pull-8 {
    right: 66.66667%;
    left: auto;
  }
  .grid-xl-9 {
    width: 75%;
  }
  .grid-xl-push-9 {
    right: auto;
    left: 75%;
  }
  .grid-xl-pull-9 {
    right: 75%;
    left: auto;
  }
  .grid-xl-10 {
    width: 83.33333%;
  }
  .grid-xl-push-10 {
    right: auto;
    left: 83.33333%;
  }
  .grid-xl-pull-10 {
    right: 83.33333%;
    left: auto;
  }
  .grid-xl-11 {
    width: 91.66667%;
  }
  .grid-xl-push-11 {
    right: auto;
    left: 91.66667%;
  }
  .grid-xl-pull-11 {
    right: 91.66667%;
    left: auto;
  }
  .grid-xl-12 {
    width: 100%;
  }
  .grid-xl-push-12 {
    right: auto;
    left: 100%;
  }
  .grid-xl-pull-12 {
    right: 100%;
    left: auto;
  }
}

.flexbox .grid-grow {
  -webkit-box-flex: 1 !important;
      -ms-flex-positive: 1 !important;
          flex-grow: 1 !important;
}

.flexbox .grid-top {
  -ms-flex-item-align: start !important;
      align-self: flex-start !important;
}

.flexbox .grid-middle {
  -ms-flex-item-align: center !important;
      -ms-grid-row-align: center !important;
      align-self: center !important;
}

.flexbox .grid-bottom {
  -ms-flex-item-align: end !important;
      align-self: flex-end !important;
}

.flexbox .grid-base {
  -ms-flex-item-align: baseline !important;
      align-self: baseline !important;
}

.flexbox .grid-stretch {
  -ms-flex-item-align: stretch !important;
      -ms-grid-row-align: stretch !important;
      align-self: stretch !important;
}

.row-column {
  -ms-flex-flow: column wrap !important;
      flex-flow: column wrap !important;
}

.row-reverse {
  direction: rtl !important;
}

.row-right {
  text-align: right !important;
}

.flexbox .row-right {
  -webkit-box-pack: end !important;
      -ms-flex-pack: end !important;
          justify-content: flex-end !important;
  text-align: inherit !important;
}

.row-center {
  text-align: center !important;
}

.flexbox .row-center {
  -webkit-box-pack: center !important;
      -ms-flex-pack: center !important;
          justify-content: center !important;
  text-align: inherit !important;
}

.row-left {
  text-align: left !important;
}

.flexbox .row-left {
  -webkit-box-pack: start !important;
      -ms-flex-pack: start !important;
          justify-content: flex-start !important;
  text-align: inherit !important;
}

.flexbox .row-top {
  -webkit-box-align: start !important;
      -ms-flex-align: start !important;
          align-items: flex-start !important;
}

.flexbox .row-middle {
  -webkit-box-align: center !important;
      -ms-flex-align: center !important;
          align-items: center !important;
}

.flexbox .row-bottom {
  -webkit-box-align: end !important;
      -ms-flex-align: end !important;
          align-items: flex-end !important;
}

.flexbox .row-base {
  -webkit-box-align: baseline !important;
      -ms-flex-align: baseline !important;
          align-items: baseline !important;
}

.flexbox .row-stretch {
  -webkit-box-align: stretch !important;
      -ms-flex-align: stretch !important;
          align-items: stretch !important;
}

.flexbox .row-between {
  -webkit-box-pack: justify !important;
      -ms-flex-pack: justify !important;
          justify-content: space-between !important;
}

.flexbox .row-around {
  -ms-flex-pack: distribute !important;
      justify-content: space-around !important;
}

@font-face {
  font-family: 'nexstagedisplay';
  src: url("/wp/wp-content/themes/nexstage/assets/fonts/nexstage-display-webfont.eot");
  src: url("/wp/wp-content/themes/nexstage/assets/fonts/nexstage-display-webfont.eot?#iefix") format("embedded-opentype"), url("/wp/wp-content/themes/nexstage/assets/fonts/nexstage-display-webfont.woff2") format("woff2"), url("/assets/fonts/nexstage-display-webfont.woff") format("woff"), url("/wp/wp-content/themes/nexstage/assets/fonts/nexstage-display-webfont.ttf") format("truetype"), url("/wp/wp-content/themes/nexstage/assets/fonts/nexstage-display-webfont.svg#nexstagedisplay") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'basis_grotesque';
  src: url("/wp/wp-content/themes/nexstage/assets/fonts/basisgrotesque-regular-webfont.eot");
  src: url("/wp/wp-content/themes/nexstage/assets/fonts/basisgrotesque-regular-webfont.eot?#iefix") format("embedded-opentype"), url("/wp/wp-content/themes/nexstage/assets/fonts/basisgrotesque-regular-webfont.woff2") format("woff2"), url("/wp/wp-content/themes/nexstage/assets/fonts/basisgrotesque-regular-webfont.woff") format("woff"), url("/assets/fonts/basisgrotesque-regular-webfont.ttf") format("truetype"), url("/wp/wp-content/themes/nexstage/assets/fonts/basisgrotesque-regular-webfont.svg#basis_grotesqueregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'basis_grotesque';
  src: url("/wp/wp-content/themes/nexstage/assets/fonts/basisgrotesque-bold-webfont.eot");
  src: url("/wp/wp-content/themes/nexstage/assets/fonts/basisgrotesque-bold-webfont.eot?#iefix") format("embedded-opentype"), url("/wp/wp-content/themes/nexstage/assets/fonts/basisgrotesque-bold-webfont.woff2") format("woff2"), url("/wp/wp-content/themes/nexstage/assets/fonts/basisgrotesque-bold-webfont.woff") format("woff"), url("/wp/wp-content/themes/nexstage/assets/fonts/basisgrotesque-bold-webfont.ttf") format("truetype"), url("/wp/wp-content/themes/nexstage/assets/fonts/basisgrotesque-bold-webfont.svg#basis_grotesquebold") format("svg");
  font-weight: bold;
  font-style: normal;
}

* {
  box-sizing: border-box;
}

html {
  height: 100%;
  background-color: #5f259f;
}

body {
  height: 100%;
  margin: 0;
  padding: 0;
  color: #fff;
  background-color: #5f259f;
  font-size: 20px;
  font-family: "basis_grotesque", Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
}

p {
  margin: 0 0 2rem;
  line-height: 1.8rem;
}

img {
  max-width: 100%;
  height: auto;
}

ul {
  list-style-type: square;
  margin: 2em 0 2em 0;
}

ul li {
  padding-left: 1em;
  margin-bottom: 1em;
}

a {
  -webkit-transition: color 0.2s ease;
  transition: color 0.2s ease;
  color: #ff5e00;
  text-decoration: none;
}

a:hover, a:focus, a:active {
  color: #993800;
}

.t-headline {
  font-size: 2rem;
  margin-top: 0;
  font-family: "nexstagedisplay", serif;
  text-transform: uppercase;
  line-height: 1.2;
}

@media (min-width: 600px) {
  .t-headline {
    font-size: 2.25rem;
  }
}

@media (min-width: 900px) {
  .t-headline {
    font-size: 2.5rem;
  }
}

@media (min-width: 1200px) {
  .t-headline {
    font-size: 2.75rem;
  }
}

@media (min-width: 1800px) {
  .t-headline {
    font-size: 3rem;
  }
}

.t-heading {
  font-size: 1.5rem;
  margin-top: 0;
  color: #ff5e00;
}

@media (min-width: 600px) {
  .t-heading {
    font-size: 1.75rem;
  }
}

@media (min-width: 900px) {
  .t-heading {
    font-size: 2rem;
  }
}

@media (min-width: 1200px) {
  .t-heading {
    font-size: 2.25rem;
  }
}

@media (min-width: 1800px) {
  .t-heading {
    font-size: 2.5rem;
  }
}

.t-subheading {
  font-size: 1.2rem;
  margin-top: 0;
}

@media (min-width: 600px) {
  .t-subheading {
    font-size: 1.45rem;
  }
}

@media (min-width: 900px) {
  .t-subheading {
    font-size: 1.7rem;
  }
}

@media (min-width: 1200px) {
  .t-subheading {
    font-size: 1.95rem;
  }
}

@media (min-width: 1800px) {
  .t-subheading {
    font-size: 2.2rem;
  }
}

.button {
  display: inline-block;
  padding: 1rem 2rem;
  border: none;
  background-color: #000;
  color: #fff;
  text-transform: uppercase;
  -webkit-appearence: none;
}

.button-full {
  width: 100%;
}

.button-primary {
  background-color: #5f259f;
}

.button-inverse {
  background-color: #fff;
  color: #000;
}

.main__nav {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  padding: 7rem 2rem 0;
  -webkit-transform: translateX(100%);
      -ms-transform: translateX(100%);
          transform: translateX(100%);
  -webkit-transition: -webkit-transform 0.2s ease-in-out;
  transition: -webkit-transform 0.2s ease-in-out;
  transition: transform 0.2s ease-in-out;
  transition: transform 0.2s ease-in-out, -webkit-transform 0.2s ease-in-out;
  background-color: #5f259f;
  z-index: 999;
  will-change: transform;
}

.main__nav.active {
  -webkit-transform: translateX(0);
      -ms-transform: translateX(0);
          transform: translateX(0);
}

@media (min-width: 900px) {
  .main__nav {
    position: relative;
    padding: 0 1rem;
    -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
            transform: translateX(0);
    background-color: transparent;
  }
}

.main__nav-ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.main__nav-li {
  display: inline-block;
  margin: 0 0 2rem;
  padding: 0;
}

@media (min-width: 900px) {
  .main__nav-li {
    margin: 0 0 1rem;
  }
}

.main__nav-link {
  display: block;
  position: relative;
  padding: 0.2rem 0;
  -webkit-transition: color 0.2s ease-in-out;
  transition: color 0.2s ease-in-out;
  border-top: 1px solid #fff;
  color: #fff;
  font-size: 1.2rem;
  text-align: right;
}

@media (min-width: 900px) {
  .main__nav-link {
    margin-right: 1rem;
    text-align: left;
  }
}

.main__nav-link::before {
  position: absolute;
  top: -1px;
  left: 0;
  width: 0;
  height: 1px;
  -webkit-transition: width 0.2s ease-in-out;
  transition: width 0.2s ease-in-out;
  background-color: #ff5e00;
  content: '';
}

.main__nav-link.is-pink::before {
  background-color: #e93cac;
}

.main__nav-link.is-yellow::before {
  background-color: #fdba4c;
}

.main__nav-link.active, .main__nav-link:hover, .main__nav-link:focus, .main__nav-link:active {
  text-decoration: none;
  color: #ff5e00;
}

.main__nav-link.active.is-pink, .main__nav-link:hover.is-pink, .main__nav-link:focus.is-pink, .main__nav-link:active.is-pink {
  color: #e93cac;
}

.main__nav-link.active.is-yellow, .main__nav-link:hover.is-yellow, .main__nav-link:focus.is-yellow, .main__nav-link:active.is-yellow {
  color: #fdba4c;
}

.main__nav-link.active::before, .main__nav-link:hover::before, .main__nav-link:focus::before, .main__nav-link:active::before {
  width: 100%;
}

.section__nav {
  position: fixed;
  top: 0;
  right: 0;
  width: 70px;
  height: 100vh;
  z-index: 1;
}

@media (max-width: 899px) {
  .section__nav {
    display: none !important;
  }
}

:not(.flexbox) .section__nav {
  display: table;
}

.section__nav-ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

:not(.flexbox) .section__nav-ul {
  display: table-cell;
  vertical-align: middle;
}

.section__nav-li {
  display: block;
  margin: 0;
  padding: 0.5rem 0;
  text-align: center;
}

.section__nav-link {
  display: inline-block;
  position: relative;
  width: 1.5rem;
  height: 1.5rem;
  -webkit-transform: scale3d(0.5, 0.5, 1);
          transform: scale3d(0.5, 0.5, 1);
  -webkit-transition: -webkit-transform 0.2s ease-in-out;
  transition: -webkit-transform 0.2s ease-in-out;
  transition: transform 0.2s ease-in-out;
  transition: transform 0.2s ease-in-out, -webkit-transform 0.2s ease-in-out;
  border-radius: 50%;
  background-color: #fff;
  overflow: hidden;
}

.section__nav-link::after {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transform: translate3d(0, 100%, 0);
          transform: translate3d(0, 100%, 0);
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  background-color: #ff5e00;
  content: '';
}

.section__nav-link.active {
  -webkit-transform: scale3d(1, 1, 1);
          transform: scale3d(1, 1, 1);
}

.section__nav-link.active::after {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}

.section__nav-link:hover, .section__nav-link:active {
  -webkit-transform: scale3d(1, 1, 1);
          transform: scale3d(1, 1, 1);
}

.main__nav--button {
  position: relative;
  top: 0;
  right: 30px;
  width: 30px;
  height: 24px;
  padding: 0;
  border: none;
  outline: none;
  background: transparent;
  cursor: pointer;
  z-index: 1000;
}

.main__nav--button::before, .main__nav--button::after,
.main__nav--button span {
  background: #f3f4f5;
}

.main__nav--button::before, .main__nav--button::after {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  height: 2px;
  -webkit-transform-origin: 50% 50%;
      -ms-transform-origin: 50% 50%;
          transform-origin: 50% 50%;
  -webkit-transition: -webkit-transform 0.25s;
  transition: -webkit-transform 0.25s;
  transition: transform 0.25s;
  transition: transform 0.25s, -webkit-transform 0.25s;
  content: '';
  pointer-events: none;
}

.main__nav--button span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  -webkit-transition: opacity 0.2s ease;
  transition: opacity 0.2s ease;
  text-indent: 200%;
  overflow: hidden;
}

.main__nav--button::before {
  -webkit-transform: translate3d(0, -10px, 0) scale3d(0.8, 1, 1);
          transform: translate3d(0, -10px, 0) scale3d(0.8, 1, 1);
}

.main__nav--button::after {
  -webkit-transform: translate3d(0, 10px, 0) scale3d(0.8, 1, 1);
          transform: translate3d(0, 10px, 0) scale3d(0.8, 1, 1);
}

.main__nav--button.active span {
  opacity: 0;
}

.main__nav--button.active::before {
  -webkit-transform: rotate3d(0, 0, 1, 45deg);
          transform: rotate3d(0, 0, 1, 45deg);
}

.main__nav--button.active::after {
  -webkit-transform: rotate3d(0, 0, 1, -45deg);
          transform: rotate3d(0, 0, 1, -45deg);
}

body.has-drawer::after {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.7);
  content: '';
}

@media (min-width: 900px) {
  body.has-drawer::after {
    display: none;
  }
}

.container {
  max-width: inherit;
  margin: 0;
}

.header {
  top: 0;
  right: 0;
  left: 0;
  padding: 2rem 0;
}

.logo-wrap {
  width: 50%;
  max-width: 180px;
  margin: 0;
}

@media (min-width: 900px) {
  .logo-wrap {
    max-width: 300px;
  }
}

@media (min-width: 1200px) {
  .logo-wrap {
    max-width: 400px;
  }
}

.home-boxes, #testimonials, .whatourclients, .whatourclients-inner, .staging-image, .rigging-image {
	min-height: 100vh;
}

.staging-image h1, .rigging-image h1 {
	line-height: 100vh;
	margin: 0!important;
}

#about-box, .about-box-inner {
	min-height: 100vh!important;
}

.home-image {
	min-height: 50vh;
}

.content-top {
  background-size: cover;
  background-position: center center;
}

.content-section {
  padding: 1rem;
  position: relative;
  width: 100%;
  min-height: 100vh;
}

.fs-section {
  position: relative;
  width: 100%;
  min-height: 100vh;
}

@media (min-width: 600px) {
  .content-section {
    padding: 1.75rem;
  }
}

@media (min-width: 900px) {
  .content-section {
    padding: 2.5rem;
  }
}

@media (min-width: 1200px) {
  .content-section {
    padding: 3.25rem;
  }
}

@media (min-width: 1800px) {
  .content-section {
    padding: 4rem;
  }
}

.contact-section {
  padding-bottom: 8rem;
}

.tagline {
  padding-top: 6rem;
}

.o-image,
.o-frame {
  display: inline-block;
  position: relative;
  width: 100%;
  height: 0;
  margin: 0 0 1rem;
  padding-bottom: 100%;
  background-color: #222;
  overflow: hidden;
}

.o-image img,
.o-frame img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

.o-image iframe,
.o-frame iframe {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.o-ratio-2-1 {
  padding-bottom: 50% !important;
}

.o-ratio-16-9 {
  padding-bottom: 56.25% !important;
}

.o-ratio-12-8 {
  padding-bottom: 66.66667% !important;
}

.o-ratio-4-3 {
  padding-bottom: 75% !important;
}

.o-ratio-1 {
  padding-bottom: 100% !important;
}

.o-image-caption {
  position: absolute;
  bottom: 4rem;
  left: 3rem;
  color: #5f259f;
  padding-bottom: 0.8rem;
  margin-bottom: 3rem;
}

.o-image-caption:after {
  position: absolute;
  bottom: -1rem;
  left: 0;
  width: 50px;
  border-bottom: 5px solid currentColor;
  content: '';
}

.o-image-content {
  background-size: cover;
  min-height: 40rem;
}

.contact-link {
  display: inline-block;
  position: relative;
  max-width: 100%;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.contact-link::before {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 1px;
  -webkit-transition: width 0.2s ease-in-out;
  transition: width 0.2s ease-in-out;
  background-color: #ff5e00;
  content: '';
}

.contact-link.active, .contact-link:hover, .contact-link:focus, .contact-link:active {
  text-decoration: none;
  color: #ff5e00;
}

.contact-link.active::before, .contact-link:hover::before, .contact-link:focus::before, .contact-link:active::before {
  width: 100%;
}

.top-link {
  position: fixed;
  right: 10px;
  bottom: 20px;
  padding: 0.5rem 1rem;
  color: #fff;
  z-index: 999;
}

.top-link::after {
  display: inline-block;
  margin-left: 10px;
  -webkit-transition: border 0.2s ease;
  transition: border 0.2s ease;
  border: 10px solid transparent;
  border-bottom: 13px solid #ff5e00;
  content: '';
}

.top-link::before {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 1px;
  -webkit-transition: width 0.2s ease-in-out;
  transition: width 0.2s ease-in-out;
  background-color: #fff;
  content: '';
}

.top-link:hover, .top-link:focus, .top-link:active {
  color: #fff;
  text-decoration: none;
}

.top-link:hover::before, .top-link:focus::before, .top-link:active::before {
  width: 100%;
}

.gallery-item {
  margin: 0;
  padding: 0.5rem;
}

.pswp__bg {
  background-color: #3a1761;
}

.pswp__top-bar,
.pswp__caption,
.pswp__ui--fit .pswp__top-bar,
.pswp__ui--fit .pswp__caption,
.pswp__button--arrow--left:before,
.pswp__button--arrow--right:before {
  background-color: transparent;
}

.absolute {
  position: absolute;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.margin-bottom {
  margin-bottom: 1rem;
}

.hide {
  display: none;
}

.c-black {
  color: #000;
}

.c-orange {
  color: #ff5e00;
}

.c-pink {
  color: #e93cac;
}

.c-yellow {
  color: #fdba4c;
}

.c-white {
  color: #fff;
}

.c-bgd-white {
  background-color: #fff;
}

.c-bgd-shade-1 {
  background-color: #5f259f;
}

.c-bgd-shade-2 {
  background-color: #461b76;
}

.c-bgd-shade-3 {
  background-color: #3f1869;
}

.c-bgd-shade-4 {
  background-color: #351559;
}

.c-bgd-shade-5 {
  background-color: #2e124c;
}

@media (min-width: 600px) {
  .hide-sm {
    display: none;
  }
}

.show-sm {
  display: none;
}

@media (min-width: 600px) {
  .show-sm {
    display: block;
  }
}

@media (min-width: 900px) {
  .hide-md {
    display: none;
  }
}

.show-md {
  display: none;
}

@media (min-width: 900px) {
  .show-md {
    display: block;
  }
}

@media (min-width: 1200px) {
  .hide-lg {
    display: none;
  }
}

.show-lg {
  display: none;
}

@media (min-width: 1200px) {
  .show-lg {
    display: block;
  }
}

@media (min-width: 1800px) {
  .hide-xl {
    display: none;
  }
}

.show-xl {
  display: none;
}

@media (min-width: 1800px) {
  .show-xl {
    display: block;
  }
}

@media (max-width: 899px) {
  .is-last {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
}

.faded {
  -webkit-transition: opacity 0.2s ease;
  transition: opacity 0.2s ease;
  opacity: 0.5;
}

.grid-static {
  max-width: 750px;
}

#map {
  padding-bottom: 66%;
}

.home-boxes .grid-4 {
	float: left!important;
}

.about-box {
	background: url('/wp/wp-content/themes/nexstage/assets/images/H1.jpg') top center no-repeat;
	background-size: cover;
	background-position: center center;
	cursor: pointer;
}

	.about-box h2 {
		text-align: center!important;
	}

	.about-box-inner {
		display: inline-block!important;
		width: 100%!important;
		padding: 90px!important;
		min-height: 550px;
		background: rgba(70, 27, 118, 0.3);
	}

	.about-box:hover .about-box-inner, .about-box.fixed .about-box-inner {
		background: rgba(70, 27, 118, 0.9);
	}

		.about-box .copy p {
			margin-bottom: 0;
		}

#testimonials {
	height: auto!important;
	min-height: 0px!important;
}

.topspacing {
	margin-top: 17px;
	margin-bottom: 40px;
	max-width: 860px;
	margin-left: auto;
	margin-right: auto;
}

.temporary-production, .safety-pri, .fully-custom, .adelaide-cust, .expert-stage {
	letter-spacing: normal!important;
	background: #461B76;
	font-size: 16px!important;
	padding: 50px;
	line-height: 2em!important;
	display: none;
}

	.temporary-production p, .temporary-production li, .safety-pri p, .safety-pri li, .fully-custom p, .fully-custom li, .adelaide-cust p, .adelaide-cust li, .expert-stage p, .expert-stage li {
		line-height: 2em!important;
		font-size: 16px!important;
		margin-bottom: 0!important;
	}

#cta {
	min-height: 0px!important;
}

.ctabtn {
	background: #FF5E00;
	cursor: pointer!important;
	padding: 10px 25px;
	color: #fff;
	display: inline-block;
}

	.ctabtn:hover {
		color: #fff;
	}

.rigging-image {
	background: url('/wp/wp-content/themes/nexstage/assets/images/rigging.jpg') top center no-repeat;
	background-size: cover;
	background-position: top left;
	width: 100%!important;
	max-height: auto;
	text-align: center!important;
}

	.rigging-image h1 {
		letter-spacing: normal;
		text-align: center;
		font-size: 35px!important;
	}

.staging-image {
	background: url('/wp/wp-content/themes/nexstage/assets/images/staging.jpg') top center no-repeat;
	background-size: cover;
	background-position: top left;
	width: 100%!important;
	max-height: auto;
	text-align: center!important;
}

	.staging-image h1 {
		letter-spacing: normal;
		text-align: center;
		font-size: 35px!important;
	}


.whatourclients {
	background: url('/wp/wp-content/themes/nexstage/assets/images/T1.jpg') top center no-repeat;
	background-size: cover;
	background-position: center center;
	cursor: pointer;
	width: 100%!important;
}

	.whatourclients h2 {
		text-align: center!important;
		letter-spacing: normal!important;
		margin: 0!important;
	}

	.whatourclients-inner {
		display: inline-block!important;
		width: 100%!important;
		background: rgba(70, 27, 118, 0.3);
	}

	.whatourclients:hover .whatourclients-inner, .whatourclients.fixed .whatourclientsx-inner {
		background: rgba(70, 27, 118, 0.5);
	}

	.whatourclients-inner h2 {
		line-height: 100vh;
	}

.testimonialshidden {
	margin: 0 auto;
	width: 100%;
}

.meet-team, .meet-michael, .meet-jimmy {
	margin: 40px auto;
}

.home-image-modal-btn {
	display: block;
	min-height: 300px;
	text-align: center;
}

	.home-image {
		background-size: cover!important;
	}

	.home-image div.caption {
		visibility: hidden;
		min-height: 50vh!important;
		line-height: 50vh!important;
		background: rgba(70, 27, 118, 0.75);
		position: relative;
		color: #fff!important;
		padding: 0 40px;
	}

	.home-image:hover div.caption, .home-image.active div.caption {
		visibility: visible!important;
	}

	.home-image div.caption strong {
		  line-height: 1.5;
		  display: inline-block;
		  vertical-align: middle;
	}


.modal {
	display: none;
	background: #461B76!important;
	max-width: 1307px!important;
}

	.modal h1, .modal h2, .modal h3 {
		font-size: 22px!important;
	}

	.modal p, .modal li {
		font-size: 16px!important;
	}

@media (max-width: 1000px) {

	.home-boxes, #testimonials, .whatourclients, .whatourclients-inner, .staging-image, .rigging-image {
		min-height: 50vh!important;
	}

	.staging-image h1, .rigging-image h1 {
		line-height: 1.5em!important;
		top: 25%!important;
		position: relative;
		margin: 0!important;
	}

	#testimonials, .whatourclients, .whatourclients-inner {
		min-height: 25vh!important;
	}

	.whatourclients-inner h2 {
	    line-height: 25vh!important;
	}

	#about-box, .about-box-inner {
		min-height: 50vh!important;
	}

	.home-image div.caption {
		min-height: 25vh!important;
		line-height: 25vh!important;
	}

	.home-image-modal-btn {
		min-height: 150px!important;
	}

	.home-image {
	    min-height: 25vh!important;
	}

}
